<?php
require_once ('../sys/inc/start.php');
require_once ('../sys/inc/compress.php');
require_once ('../sys/inc/sess.php');
require_once ('../sys/inc/home.php');
require_once ('../sys/inc/settings.php');
require_once ('../sys/inc/db_connect.php');
require_once ('../sys/inc/ipua.php');
require_once ('../sys/inc/fnc.php');
require_once ('../sys/inc/user.php');
require_once ('../sys/inc/thead.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';
$set['title']='Заец'; // заголовок страницы
echo'<center>';
title();
aut();

echo'<img src="/images/za.png" alt="ico" />';
echo '<div class="phdr"><b>Эта
серия будет доступна позже</b></div>';
echo'</center>';
echo'<br>';
echo '<b><a href="'. $home.'/vood/index.php">   Назад</a></b><br/>';
echo'<br>';
require_once ('../sys/inc/tfoot.php');

?>